## Spring配置
spring:

  ## 数据库配置
  datasource:
    driver-class-name: com.mysql.cj.jdbc.Driver
    url: jdbc:mysql://47.96.30.85:3306/com_tiesheng_web?useSSL=false&useUnicode=true&characterEncoding=UTF-8&autoReconnect=true&queryTimeout=5400&allowMultiQueries=true&serverTimezone=GMT%2B8
    username: com_tiesheng_web
    password: 4Xo$XheGFc

platform:
  wxmp:
    app-id: wx7830e1085881b432
    app-secret: d7757f980b38b5bd8125d45767c40e04

tiesheng:
  token:
    list:
      "1111":
        id: "1111"
  global:
    version: 2
